local fn = _gn(0x758F49C24925568A)
--- PRELOAD_VEHICLE_MOD
-- @param modType Refer to eVehicleModType in [`SET_VEHICLE_MOD`](#\_0x6AF0636DDEDCB6DD).
function Global.PreloadVehicleMod(p0, modType, p2)
	return fn(p0, modType, p2)
end
